<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/auth/auth.iml" filepath="$PROJECT_DIR$/auth/auth.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/backend.iml" filepath="$PROJECT_DIR$/.idea/backend.iml" />
      <module fileurl="file://$PROJECT_DIR$/config/config.iml" filepath="$PROJECT_DIR$/config/config.iml" />
      <module fileurl="file://$PROJECT_DIR$/domaine/domaine.iml" filepath="$PROJECT_DIR$/domaine/domaine.iml" />
      <module fileurl="file://$PROJECT_DIR$/importexcels/importexcels.iml" filepath="$PROJECT_DIR$/importexcels/importexcels.iml" />
    </modules>
  </component>
</project>